@REM ==================================================================
@REM Installation of the full BayHub driver package.
@REM Copyright 2019 HP Inc.
@REM ==================================================================

@echo off
@REM set TMP=C:\

echo Installing BayHub eMMC Driver...

echo It is recommended to restart the computer when the installation is completed.

echo Please wait...

pnputil -i -a bhtpcrdr.inf > nul

echo ==================================================================

echo Installation completed. Please restart the computer...

timeout /t 10